#ifndef _RESOURCES_H_
#define _RESOURCES_H_

#define SINGLE_PLAYER_BUTTON 1
#define MULTI_PLAYER_BUTTON 2
#define START_GAME_BUTTON 3

#define EASY_MODE 4
#define MEDIUM_MODE 5
#define HARD_MODE 6

#define FIELD_BUTTON 7

#define TO_MENU_BUTTON 8

#endif //_RESOURCES_H_